/* CSS Document */
/* horni formular -hledej výraz- nějak již nemám čas ho délé ladit volím opět jednoduchou formu */
.formular_horni input[type=text]    {width:260px;font-size:20px; margin-left:15%;margin-top:1px;border-radius:5px;border: dotted dimgray 1px;padding:5px;} /* delka font pozice  nepouzitelne demo*/
.fh ::selection {background-color:lightblue;} /* formular horni fh*/

 /* Y2k to byly casy kdy mi tabulka + frameset + frontpage + corel  udelaly peknou stranku  */
caption {font-size: 18px;font-weight:bold; text-shadow: gray 2px 2px 5px;color: darkblue }
table {  border-width:1px;border-color:gray;border-style:doted; font-size:24px;border-spacing:0;border-collapse:collapse; } /*  kdo dnes chce tabulku s dvojitou linkou */
thead {  background-color: #326097; color:white; text-transform:uppercase; font-weight:bold;text-align:center; } /* v hlave prevadim znaky na velky barvim pismo v hlave*/
th {  padding:3px;  text-align:center;  background-color: #326097;  } 
td {  padding: 3px;  border:  darkgrey solid 1px;  } 
tr:nth-child(2n+1){  background:white;  } 
tr:nth-child(2n){  background:white;  }  
tr:hover{  background-color: black;  cursor:pointer;  color:white;  } 

